/* Basic formatting for standard widget types */


/* Downloads */

.widget_downloads {
	
}

/* Gallery */

.widget_gallery {
	
}

/* Media Player */

.widget_mediaplayer {
	
}

/* Nugget */

.widget_nugget {
	
}

/* Posts Archive */

.widget_postsarchive {
	
}

/* Product Gallery */

.widget_productgallery {
	
}

/* Recent Items */

.widget_recentitems {
	
}

/* RSS/Atom */

.widget_rssatom {
	
}

/* Slideshow */

.widget_slideshow {
	
}

/* Tag Cloud */

.widget_tagcloud {
	
}

/* Twitter */

.widget_twitter {
	
}

	.widget_twitter .twitter_avatar {
		margin-bottom: 3em;
	}

	.widget_twitter .twitter_list>li>h3 {
		display: none;
	}

/* Upcoming Events */

.widget_upcomingevents {
	
}

/* What's New */

.widget_whatsnew {
	
}
